body {
    font-family: 'Heebo', sans-serif;
    position: relative;
}

.top-bar {
    border-bottom: 1px solid #20B354 !important;
}

h1 {
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
}

h2 {
    font-size: 1.8rem;
    margin-bottom: 0.3rem;
}

h2,
h3 {
    font-weight: 700;
    text-transform: uppercase;
}

a {
    color: #20B354;
}

a:hover,
a:focus {
    color: #178b40;
    text-decoration: none;
}

.bg_green {
    background: #20B354;
}

.bg-dark {
    background-color: #042710 !important;
}

.highlight {
    color: #20B354;
}

.border_bottom {
    display: inline-block;
    border-bottom: 1px #20B354 solid;
    width: 4rem;
    margin-bottom: 1rem;
}

img.img-feature.img-fluid {
    opacity: 1 !important;
}

.section_wrapper img.img-feature {
    min-height: 10rem;
    height: 20rem;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: 100% 34%;
}

.contact .border_bottom,
.section_wrapper .border_bottom {
    border-bottom: 1px #042710 solid;
}

button.close {
    margin: 0 auto 0 0 !important;
}

h4.modal-title {
    margin-top: 0.5rem;
    color: #20B354;
    font-weight: bold;
}

p#mail_success {
    color: #2d2d2d;
    opacity: 1 !important;
    font-size: 1.2rem;
}

.modal-footer, .modal-header {
    border: none;
}

.modal-dialog {
    margin-top: 8rem;
    border: none;
}

.modal-backdrop {
    background-color: #20b354;
}

.modal-backdrop.show {
    opacity: 1;
}

/*---------- Btn ----------*/
.btn-primary {
    font-weight: bold;
    background-color: #20b354;
    border-color: #20b354;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 0;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: none;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #178b40;
    border-color: #178b40;
}

/*---------- Nav ----------*/
.navbar-brand img {
    height: 2.2rem;
}

nav.navbar {
    background-color: #fff;
}

nav#mainNav.position-fixed {
    z-index: 9999;
    width: 100%;
}

.marg {
    margin-top: -41px;
    -webkit-box-shadow: 0px -17px 33px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -17px 33px rgba(0,0,0,0.75);
    box-shadow: 0px -17px 33px rgba(0,0,0,0.75);
}

.navbar-light .navbar-toggler {
    border-color: transparent;
}

ul.navbar-nav {
    text-align: center;
    padding-bottom: 1rem;
    font-weight: bold;
}

ul.navbar-nav .nav-item {
    margin: 0.4rem 0;

}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active {
    color: #178b40;
    font-weight: bold;
}

/*---------- Header ----------*/
header.overlay {
    position: relative;
}

.home_img {
    background: url("https://carrylogistics.nl/assets/img/Wegennetwerk.jpeg") no-repeat;
    background-position: 50%;
    min-height: 500px;
    background-size: cover;
}

header.overlay:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
}

.header_content {
    margin-top: 7rem;
}

main {
    position: relative;
}

.bg-danger {
    padding: 0.2rem 1rem;
    color: #4d1318;
}

/*---------- Welkom ----------*/
.about {
    position: relative;
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding-bottom: 6rem;
    overflow: hidden;
}

.about .map {
    position: absolute;
    opacity: 0.2;
    bottom: 0;
    width: 90%;
    left: 0;
    right: 0;
    margin-left: auto;
}

.section_wrapper {
    padding-top: 3rem;
    padding-bottom: 2rem;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 0px 0px 42px -21px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 42px -21px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 42px -21px rgba(0,0,0,0.75);
}

.section_wrapper .highlight,
.contact .highlight {
    color: #042710;
}

.section_wrapper .wrap__block {
    margin-bottom: 2rem;
}

.section_wrapper .logo {
    position: absolute;
    height: 2rem;
    display: block;
    opacity: 0.4;
    bottom: 1rem;
    right: 1rem;
}

.svg-inline--fa {
    margin-right: 1rem;
    display: inline;
}

p.to_bottom {
    position: absolute;
    bottom: -18.5rem;
}

/*---------- Transport ----------*/
aside.transport {
    position: relative;
}

img {
    max-width: 100%;
}

.gallery_box {
    max-width: 100%;
    display: inline-block;
    text-align: center;
    overflow: hidden;
    position: relative;
    padding: 0;
    display: flow-root;
}

.gallery_box li {
    list-style-type: none;
}

.gallery_box li:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.gallery_box img {
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}


/*---------- Contact ----------*/
.contact {
    background-color: #20B354;
    background-position: center center;
    background-size: cover;
    background-image: url('img/Nodes.png');
}

.contact .btn-primary {
    background-color: #fff;
    color: #20B354;
}

.form-control {
    border-radius: 0;
}

.form-control:focus {
    border-color: #c3d9ca;
    box-shadow: 0 0 0 0.2rem rgba(195, 217, 202, 0.37);
}

footer,
.partners {
    position: relative;
}

footer span {
    display: block;
}

footer img.logo {
    margin-top: 2rem;
    width: 18rem;
    opacity: 0.3;
}

img.mg {
    height: 6em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

/*---------- Responsive ----------*/
@media (min-width: 576px) {
    .section_wrapper {
        margin-top: -4rem;
    }

    .about {
        padding-bottom: 10rem;
    }

    .section_wrapper img.img-feature {
        height: 25rem;
    }
}

@media (min-width: 768px) {
    .section_wrapper .wrap__block {
        min-height: 9.5rem;
    }

    .about {
        padding-bottom: 15rem;
    }

    footer img.logo {
        position: absolute;
        right: 1.5rem;
        bottom: 2.5rem;
    }
}

@media (min-width: 992px) {
    ul.navbar-nav .nav-item {
        margin-right: 1rem;
    }
    
    ul.navbar-nav .nav-item:last-child {
        margin-right: 0;
    }

    ul.navbar-nav {
        text-align: right;
        padding-bottom: 0;
    }

    h2 {
        font-size: 2.2rem;
    }
    .navbar-brand img {
        height: 2.5rem;
    }

    .home_img {
        height: 800px;
    }

    .section_wrapper {
        margin-bottom: 4rem;
    }

    .section_wrapper .h-100 {
        position: relative;
    }

    .section_wrapper img.img-feature {
        bottom: -7rem;
        height: inherit;
        max-height: 16rem;
    }

    #carousel {
        position: absolute;
    }

    .header_content {
        margin-top: 13rem;
    }

    .about {
        margin-top: 5rem;
    }

    .about .map {
        width: 70%;
    }

    .header_content h1 {
        font-size: 2.5rem;
    }

    .section_wrapper .wrap__block {
        min-height: 11.7rem;
    }

    .home_img {
        background-attachment: fixed;
    }

    .section_wrapper {
        padding: 4rem 3rem;
        margin-top: -130px;
    }

    .contact {
        padding-top: 9rem !important;
        padding-bottom: 9rem !important;
    }
}


@media (min-width: 1200px) {
    .section_wrapper img.img-feature {
        max-height: 18rem;
    }
}